uuid:
  -
    value: 4569edad-7a02-4d07-b5d7-8b24c46d1592
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T10:08:13+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: religious_shutterstock_777943873.jpg
thumbnail:
  -
    alt: 'View of Monastery of st. John in Patmos island, Dodecanese, Greece. Unesco heritage site. Sunset view.'
    title: null
    width: 1920
    height: 1282
    target_type: file
    target_uuid: c441bce6-fe97-4239-99a1-8dc200cf2251
created:
  -
    value: '2019-10-30T10:03:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:08:13+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 8db9e4b1-972e-424d-bc82-db9d366f818b
field_experience_theme: {  }
field_media_image:
  -
    alt: 'View of Monastery of st. John in Patmos island, Dodecanese, Greece. Unesco heritage site. Sunset view.'
    title: ''
    width: 1920
    height: 1282
    target_type: file
    target_uuid: c441bce6-fe97-4239-99a1-8dc200cf2251
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.c441bce6-fe97-4239-99a1-8dc200cf2251
      - file.file.c441bce6-fe97-4239-99a1-8dc200cf2251
    taxonomy_term:
      - taxonomy_term.regions_destinations.8db9e4b1-972e-424d-bc82-db9d366f818b
